Subject: Coat anything w/ metal

From: "Richard H. Kuhn" <[email-masked]>
Date: Thu, 29 Aug 1996 19:23:39 -0800

Greetings,

The intention of this letter is to inform you of a completely cold metal
coating process.  This process allows me to apply metal, (copper, brass,
iron, nickel/silver, bronze, ect.) to anything, (wood, glass, concrete,
plastics, foam, ceramics, ect.), inexpensively.  I'm studying for my
Master's in Industrial Technology and I intend to report all my findings
thus far, (non-corrosive, non-conductive, ect.), with my thesis.

With this research I am currently applying for many companies in
California.  Some companies using this process are; MGM studios, Disney
amusement parks, Taylor Made golf clubs,even the U.S. Navy.

If you are interested my URL is http://www.csufresno.edu/cvip/~rhk10
or use AOL's web crawler and type "american pride".